<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Mega Tour
 * @since Mega Tour 1.0.0
 */

/**
 * mega_tour_footer_primary_content hook
 *
 * @hooked mega_tour_add_contact_section -  10
 *
 */
do_action( 'mega_tour_footer_primary_content' );

/**
 * mega_tour_content_end_action hook
 *
 * @hooked mega_tour_content_end -  10
 *
 */
do_action( 'mega_tour_content_end_action' );

/**
 * mega_tour_content_end_action hook
 *
 * @hooked mega_tour_footer_start -  10
 * @hooked mega_tour_Footer_Widgets->add_footer_widgets -  20
 * @hooked mega_tour_footer_site_info -  40
 * @hooked mega_tour_footer_end -  100
 *
 */
do_action( 'mega_tour_footer' );

/**
 * mega_tour_page_end_action hook
 *
 * @hooked mega_tour_page_end -  10
 *
 */
do_action( 'mega_tour_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
