<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Mega Tour
* @since Mega Tour 1.0.0
*/

if ( ! function_exists( 'mega_tour_package_title_partial' ) ) :
    // package title
    function mega_tour_package_title_partial() {
        $options = mega_tour_get_theme_options();
        return esc_html( $options['package_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_package_btn_title_partial' ) ) :
    // package btn title
    function mega_tour_package_btn_title_partial() {
        $options = mega_tour_get_theme_options();
        return esc_html( $options['package_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_blog_title_partial' ) ) :
    // blog title
    function mega_tour_blog_title_partial() {
        $options = mega_tour_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_copyright_text_partial' ) ) :
    // copyright text
    function mega_tour_copyright_text_partial() {
        $options = mega_tour_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'mega_tour_featured_title_partial' ) ) :
    function mega_tour_featured_title_partial() {
        $options = mega_tour_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;
